Subject: [COSE] New drops of documents

From: Jim Schaad <[email-masked]>
Date: Wed, 26 Dec 2018 17:06:24 -0800

I have done an update pass and have pushed up to the IETF a new version of
three documents.

https://datatracker.ietf.org/doc/draft-schaad-cose-rfc8152bis-algs/ contains
an updated version of the algs document
https://datatracker.ietf.org/doc/draft-schaad-cose-rfc8152bis-struct/
contains an updated version of the structure document
https://datatracker.ietf.org/doc/draft-schaad-cose-x509/ contains an updated
version of the certificates and hashes document

Most of the changes are either wordsmithing for making things clear in the
case of the algs and the structure drafts.  Also the IANA sections have been
cleaned up so that only the new changes are there and not the creation that
was done as part of RFC 8152.

The X509 document has some additional header parameters for dealing with
static-static cases as well as starting to get the IANA section setup
correctly

Jim